<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'la', version '3.11'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'cōnstitūtūtus';
$string['action'] = 'actio';
$string['actions'] = 'actionēs';
$string['active'] = 'actuosus';
$string['activeusers'] = 'usorēs actuosī';
$string['activities'] = 'agitationēs';
$string['activity'] = 'agitatio';
$string['activityclipboard'] = 'haec agitatio movēns: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'haec agitatio occulta est';
$string['activitymodule'] = 'modulus agitationis';
$string['activityreport'] = 'renuntiatio agitationis';
$string['activityreports'] = 'renuntiationēs agitationis';
$string['activityselect'] = 'hanc agitatio movērī ēlige';
$string['activitysince'] = 'agitationēs post {$a}';
$string['activityweighted'] = 'agitatio per usore';
$string['add'] = 'addere';
$string['addactivity'] = 'agitationem adde';
$string['addadmin'] = 'administratorem adde';
$string['addcreator'] = 'creatorem classis adde';
$string['added'] = '{$a} addere';
$string['addedtogroup'] = 'generī {$a} additus';
$string['addedtogroupnot'] = 'generī {$a} nōn additus';
$string['addedtogroupnotenrolled'] = 'generī {$a} nōn additus quod in ratione';
$string['addinganew'] = 'novum {$a} addidī';
$string['addinganewto'] = 'novum {$a->what} ad {$a->to} addēns';
$string['addingdatatoexisting'] = 'facta ad quae nunc sunt addens';
$string['addnewcategory'] = 'categoriam novam adde';
$string['addnewcourse'] = 'classem novam adde';
$string['addnewuser'] = 'usorem novum adde';
$string['addresource'] = 'refugium adde';
$string['addstudent'] = 'Adde discipulum';
$string['addsubcategory'] = 'subcategoriam adde';
$string['addteacher'] = 'Adde rhētorem';
$string['admin'] = 'administrator';
$string['adminhelpaddnewuser'] = 'facēre manū usorem novum';
$string['adminhelpassignadmins'] = 'adminstratorēs omnia facere et ubīque īre in positō possunt';
$string['adminhelpassigncreators'] = 'creatorēs novās classēs creāre et illās docēre possunt';
$string['adminhelpassignstudents'] = 'ī ad classe et addē discipulōs ex cātōlōgō administrātoris';
$string['adminhelpauthentication'] = 'potes utī rationibus centrōsīs vel cistā factōrum externā';
$string['adminhelpedituser'] = 'indicis usoris inspice et quidquam edē';
$string['adminhelpfailurelogs'] = 'inspice indicēs rērum confiematiōnum cāsārum';
$string['adminhelplanguage'] = 'ad linguam vulgarem comprobandum emendandumque';
$string['adminhelplogs'] = 'inspice indicēs omnium agitationum huius positī';
$string['adminhelpmanagedatabase'] = 'continge rectē cistam factōrum';
$string['adminhelpreports'] = 'renuntiatio positī';
$string['administration'] = 'administratio';
$string['administrationsite'] = 'administratio positī';
$string['administrator'] = 'administrator';
$string['administratordescription'] = 'adminstratorēs saepe omnia facere in positō possunt in omnibus classīs';
$string['administrators'] = 'adminitratorēs';
$string['administratorsall'] = 'omnēs administratorēs';
$string['administratorsandteachers'] = 'administratorēs rhētorēsque';
$string['advanced'] = 'provectus';
$string['advancedfilter'] = 'investigatio provecta';
$string['advancedsettings'] = 'optionēs provectae';
$string['again'] = 'iterum';
$string['aimid'] = 'nōmen AIM';
$string['ajaxuse'] = 'AJAX Javascriptque';
$string['all'] = 'omnēs';
$string['allactions'] = 'omnēs actionēs';
$string['allactivities'] = 'omnēs agitationēs';
$string['allchanges'] = 'omnēs mutationēs';
$string['alldays'] = 'in diēs';
$string['allfiles'] = 'omnēs loculī';
$string['allgroups'] = 'omnia genera';
$string['alllogs'] = 'omnēs indicēs rērum';
$string['allmods'] = 'omnēs {$a}';
$string['allow'] = 'considēre';
$string['allownone'] = 'nihil considēre';
$string['allownot'] = 'nōn considēre';
$string['allteachers'] = 'omnēs rhētorēs';
$string['alphanumerical'] = 'sōlum potest habēre litterās numerōsve';
$string['always'] = 'semper';
$string['and'] = '{$a->one} {$a->two} que';
$string['answer'] = 'respondē';
$string['areyousuretorestorethis'] = 'vīsne perservāre?';
$string['assignadmins'] = 'administratorēs delegā';
$string['assigncreators'] = 'creatorēs delegā';
$string['authenticateduser'] = 'usor confirmatus';
$string['authenticateduserdescription'] = 'omnēs usorēs confirmatī';
$string['authentication'] = 'confirmatio';
$string['availability'] = 'in promptu';
$string['availablecourses'] = 'classēs in promptu';
$string['backup'] = 'retrogradio';
$string['backupdate'] = 'diē retrogradionis';
$string['backupdatenew'] = '&nbsp; {$a->TAG} iam est {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} erat {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupfilename'] = 'retrogradio';
$string['backupfinished'] = 'retrogradio perfactus est';
$string['backuplogdetailed'] = 'enumerātus index reī perficationis';
$string['backuploglaststatus'] = 'ultimus index reī perficationis';
$string['backuporiginalname'] = 'nōmen retrogradionis';
$string['backupversion'] = 'translatio retrogradionis';
$string['block'] = 'pars paginae';
$string['blockconfiga'] = '{$a} partem paginae extruens';
$string['blocks'] = 'partēs paginae';
$string['blocksaddedit'] = 'partēs paginae adde/edē';
$string['blockseditoff'] = 'edēre partēs paginae nōn potest';
$string['blocksediton'] = 'edēre partēs paginae potest';
$string['blocksuccess'] = '{$a} mēnsae rectē extructae sunt';
$string['bycourseorder'] = 'ordone classis';
$string['byname'] = '{$a}';
$string['categories'] = 'categoriae classis';
$string['category'] = 'categoria';
$string['categoryadded'] = 'categoria {$a} addeta est';
$string['categorydeleted'] = 'categoria {$a} delēta est';
$string['categoryduplicate'] = 'categoria nōmen {$a} iam adest';
$string['categoryname'] = 'nōmen categoriae';
$string['categoryupdated'] = 'categoria {$a} mutāta est';
$string['check'] = 'comprobāre';
$string['checkall'] = 'omnēs comprobāre';
$string['checkingbackup'] = 'retrogradio comprobāns';
$string['checkingcourse'] = 'classis comprobāns';
$string['checklanguage'] = 'linguam comprobā';
$string['checknone'] = 'nihil comprobā';
$string['childcourses'] = 'infantis classēs';
$string['choose'] = 'eligēre';
$string['choosecourse'] = 'classem eligē';
$string['chooselogs'] = 'quōs indicēs rērum vīs vidēre ēlige';
$string['chooseuser'] = 'usorem eligē';
$string['city'] = 'urbe';
$string['complete'] = 'plenus';
$string['completereport'] = 'renuntiatio plena';
$string['configuration'] = 'optionēs';
$string['confirm'] = 'confirmā';
$string['confirmcheckfull'] = 'vīsne {$a} certe confirmāre?';
$string['confirmed'] = 'perscriptio tua confirmāta est';
$string['confirmednot'] = 'perscriptio tua nōn iam confirmāta est';
$string['continue'] = 'perservā';
$string['copy'] = 'duplicā';
$string['copyasnoun'] = 'exemplum';
$string['copyingcoursefiles'] = 'loculī classis duplicāns';
$string['copyingsitefiles'] = 'loculī positī hūc usī duplicāns';
$string['copyinguserfiles'] = 'loculī usor duplicāns';
$string['copyingzipfile'] = 'loculus parvus duplicāns';
$string['cost'] = 'praetium';
$string['costdefault'] = 'praetium defactum';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'patria';
$string['course'] = 'classis';
$string['courseapprovedemail'] = 'classis tua petēta, {$a->name}, approbātā est et factus es {$a->teacher}. iēns ad {$a->url}, classem tuam novam contigere potes';
$string['courseapprovedfailed'] = 'classis tua conservāre approbātā nōn possum';
$string['courseapprovedsubject'] = 'classis tua approbāta est';
$string['courseavailable'] = 'haec classis discipulīs in promptu est';
$string['courseavailablenot'] = 'haec classis discipulīs nōn in promptu est';
$string['coursebackup'] = 'retrogradio classis';
$string['coursecategories'] = 'categoriae classis';
$string['coursecategory'] = 'categoria classis';
$string['coursecreators'] = 'creator classis';
$string['coursecreatorsdescription'] = 'creatorēs facēre classēs novās docēreque illās possunt';
$string['coursefiles'] = 'scapī classis';
$string['courseformatdata'] = 'facta intrumentī classis';
$string['courseformats'] = 'instrumentī classis';
$string['coursegrades'] = 'notae classis';
$string['coursehidden'] = 'haec classis iam nōn efficax est.';
$string['courseinfo'] = 'facta classis';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursenotaccessible'] = 'haec classis nōn considēre contingō publicō';
$string['courseoverview'] = 'adumbratio classis';
$string['coursereject'] = 'pētītīonem classis abnūere';
$string['courserejected'] = 'classis abnūīta est et pētētor nūntitus est.';
$string['courserejectemail'] = 'classis quae petēs abnūīta est:

{$a}';
$string['courserejectreason'] = 'explicā quod abnūis hanc classem<br />(mittētur ad pētētorem)';
$string['courserejectsubject'] = 'classis tibi abnūīta erat';
$string['courserequest'] = 'pētītiō classis';
$string['courserequestreason'] = 'cūr vīs hanc classem';
$string['courserestore'] = 'retrogrādio classis';
$string['courses'] = 'classēs';
$string['create'] = 'facēre';
$string['createaccount'] = 'facē meum novum rationem';
$string['createfolder'] = 'facē thēasaurum in {$a}';
$string['createuserandpass'] = 'nōminem confirmātionemque tuum eligēre';
$string['creatingblocks'] = 'partēs paginae faciens';
$string['creatingcategoriesandquestions'] = 'categoriam controversīāsque faciens';
$string['creatingevents'] = 'rēs faciens';
$string['creatinggradebook'] = 'indicem notae faciens';
$string['creatinggroups'] = 'generēs faciens';
$string['creatinglogentries'] = 'rēs indicis faciens';
$string['creatingnewcourse'] = 'novum classem faciens';
$string['creatingscales'] = 'mensūrās faciens';
$string['creatingsections'] = 'parēs faciens';
$string['creatingusers'] = 'usorēs faciens';
$string['currentcourseadding'] = 'classe vulgare addēns factōrum';
$string['currentcoursedeleting'] = 'classe vulgare delēns';
$string['currentlanguage'] = 'lingua vulgaris';
$string['currentlocaltime'] = 'tua hōra vulgaris';
$string['currentpicture'] = 'tabula vulgaris';
$string['currentversion'] = 'translatio vulgaris';
$string['databaseupgradebackups'] = 'translatio retrogradionis {$a} iam est';
$string['databaseupgradeblocks'] = 'translatio partium paginae {$a} iam est';
$string['databaseupgradegroups'] = 'translatio generum {$a} iam est';
$string['date'] = 'diēs';
$string['datechanged'] = 'diēs mutationis';
$string['datemostrecentfirst'] = 'diēs - recentissimus prīmus';
$string['datemostrecentlast'] = 'diēs - recentissimus ultimus';
$string['day'] = 'dīes';
$string['days'] = 'dīēs';
$string['default'] = 'deficiatio';
$string['defaultcoursestudent'] = 'discipulus';
$string['defaultcoursestudentdescription'] = 'discipulī saepe habent mina beneficia in classe.';
$string['defaultcoursestudents'] = 'discipulī';
$string['defaultcoursesummary'] = 'capitem brevem iucundumque quod hanc classem explicās hic scribe';
$string['defaultcourseteacher'] = 'rhētor';
$string['defaultcourseteacherdescription'] = 'rhētores omnia facere in classis possunt. eī agitationēs mutāre discipulīsque notam dāre.';
$string['defaultcourseteachers'] = 'rhētorēs';
$string['delete'] = 'delēre';
$string['deleteall'] = 'delēre totus';
$string['deleteallcomments'] = 'omnēs sententiās delē';
$string['deleteallratings'] = 'omnēs prētia delē';
$string['deletecategorycheck'] = 'vīsne hanc categoriam <b>{$a}</b> certe delēre?<br />omnēs classēs movēntur ad categoriam patriam sī adest, vel ad Miscellaneous sī abest.';
$string['deletecheck'] = 'delē {$a}?';
$string['deletecheckfiles'] = 'vīsne hōs loculōs certe delēre?';
$string['deletecheckfull'] = 'vīsne {$a} certe delēre?';
$string['deletecompletely'] = 'plane delē';
$string['deletecourse'] = 'classem delē';
$string['deletecoursecheck'] = 'vīsne hanc classem omnēsque facta certe delēre?';
$string['deleted'] = 'delētus';
$string['deletedactivity'] = '{$a} delētō';
$string['deletedcourse'] = '{$a} delētus est';
$string['deletednot'] = '{$a} nōn posse delēre';
$string['deletepicture'] = 'delēre';
$string['deletingcourse'] = '{$a} delēns';
$string['deletingexistingcoursedata'] = 'facta classem quae nunc sunt delēns';
$string['deletingolddata'] = 'facta vetera delēns';
$string['description'] = 'dēscrīptiō';
$string['directory'] = 'thēsaurus';
$string['displayingfirst'] = 'sōlum prīmus {$a->count} {$a->things} monstrātus sunt';
$string['displayingusers'] = 'usorēs {$a->start} ad {$a->end} monstrāns';
$string['displayonpage'] = 'monstrā in paginā';
$string['doyouagree'] = 'lēgistine hās condicionēs intellēgistique illōs?';
$string['duplicate'] = 'duplicā';
$string['edit'] = 'edē';
$string['edita'] = '{$a} edē';
$string['editcategorysettings'] = 'optionēs categoriae edē';
$string['editcategorythis'] = 'hanc categoriae edē';
$string['editcoursesettings'] = 'optionēs classis edē';
$string['editfiles'] = 'loculōs edē';
$string['editgroupprofile'] = 'facies obliquam generis edē';
$string['editinga'] = '{$a} edēns';
$string['editingteachershort'] = 'editor';
$string['editlock'] = 'hic nōn potest edērī';
$string['editmyprofile'] = 'facies obliquam edē';
$string['editorcommonsettings'] = 'optionēs publicae';
$string['editorsettings'] = 'optionēs editoris';
$string['editsettings'] = 'optionēs';
$string['editthisactivity'] = 'hanc agitationem edē';
$string['editthiscategory'] = 'hanc categoriam edē';
$string['edituser'] = 'agitationēs usorum edē';
$string['email'] = 'tabellarius';
$string['emailagain'] = 'tabellarius (iterum)';
$string['emailconfirm'] = 'rationem tuum confirmā';
$string['emailconfirmation'] = 'Salve,

ratio novus petētus est ad {$a->sitename} cum tabellariō tuō.

confirmāre novum rationem tuum, ī ad hoc locum:

{$a->link}

sī egēs auxilium, interrogā administratorem positī, {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: confirmatio rationis';
$string['emailconfirmsent'] = '<p>tabellarius mīsit ad tabellarium tuum: <b>{$a}</b></p>
<p>habet mandata perficere rationem tuum</p>
<p>sī egēs auxilium, interrogā administratorem positī.</p>';
$string['emaildisable'] = 'hic tabellarius nōn facultatem factus est';
$string['emailenable'] = 'hic tabellarius facultatem factus est';
$string['emailformat'] = 'instrumentum tabellariī';
$string['existing'] = 'quī nunc est';
$string['existingadmins'] = 'administratorēs quī nunc sunt';
$string['existingcourse'] = 'classis quae nunc est';
$string['existingcourseadding'] = 'classī quae nunc est facta addens';
$string['existingcoursedeleting'] = 'classī quae nunc est delēns';
$string['existingcreators'] = 'creatorēs classis quī nunc sunt';
$string['existingteachers'] = 'rhētorēs quī nunc sunt';
$string['file'] = 'loculus';
$string['filemissing'] = '{$a} nōn adest';
$string['files'] = 'loculī';
$string['filesfolders'] = 'loculī thēsaurīque';
$string['folder'] = 'thēsaurus';
$string['folderclosed'] = 'thēsaurus clausus';
$string['folderopened'] = 'thēsaurus apertus';
$string['format'] = 'instrumentum';
$string['formathtml'] = 'instrumentum HTML';
$string['formatmarkdown'] = 'instrumentum Markdown';
$string['formatplain'] = 'instrumentum inornatum';
$string['from'] = 'ab';
$string['frontpagecategorycombo'] = 'index coniunctus';
$string['frontpagecategorynames'] = 'index categorārum';
$string['frontpagecourselist'] = 'index classium';
$string['frontpagedescription'] = 'primae paginae dēscrīptiō';
$string['frontpagedescriptionhelp'] = 'haec dēscrīptiō positī patefacēbitur in paginā primā';
$string['frontpageformat'] = 'instrumentum paginae primae';
$string['frontpageformatloggedin'] = 'usore confirmātō, instrumentum paginae primae';
$string['frontpagenews'] = 'nuntium';
$string['fulllistofcourses'] = 'omnēs classēs';
$string['fullname'] = 'nōmen';
$string['fullnamecourse'] = 'nōmen';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'nōmen';
$string['fullprofile'] = 'plena facies obliqua';
$string['fullsitename'] = 'nōmen plenus positī';
$string['go'] = 'ī';
$string['grade'] = 'nota';
$string['gradenoun'] = 'nota';
$string['grades'] = 'notae';
$string['gradeverb'] = 'nota';
$string['group'] = 'genus';
$string['groupadd'] = 'generem novum addē';
$string['groupaddusers'] = 'electionem generī addē';
$string['groupfor'] = 'generī';
$string['groupinfoedit'] = 'optionēs generis edē';
$string['groupmy'] = 'meī genus';
$string['groups'] = 'genera';
$string['groupsnone'] = 'nūllī genera';
$string['groupsvisible'] = 'genera conspicua';
$string['guest'] = 'hospes';
$string['guestskey'] = 'considē hospitibus quī habent clavis';
$string['guestsno'] = 'nōn considē hospitibus';
$string['guestsyes'] = 'considē omnēs hospitibus';
$string['guestuser'] = 'usor hospes';
$string['help'] = 'auxilium';
$string['helpprefix2'] = 'auxilium dē {$a}';
$string['helpwiththis'] = 'auxilium dē hōc';
$string['hiddensections'] = 'partēs occultae';
$string['hide'] = 'occulā';
$string['hideadvancedsettings'] = 'optionēs provectās occulā';
$string['hidepicture'] = 'tabulam occulā';
$string['hidesection'] = 'partem {$a} occulā';
$string['hidesettings'] = 'optionēs occulā';
$string['home'] = 'domicilium';
$string['hour'] = 'hōra';
$string['hours'] = 'hōrae';
$string['icqnumber'] = 'numerus ICQ';
$string['idnumber'] = 'numerus ID';
$string['idnumbercourse'] = 'numerus ID classis';
$string['idnumbertaken'] = 'hic numerus ID iam utitur';
$string['imagealt'] = 'dēscrīptiō tabulae';
$string['import'] = 'invehē';
$string['importdata'] = 'facta classis invehē';
$string['importdatafinished'] = 'invectio plena est! perservā in classe tuā';
$string['importdatafrom'] = 'classem quae facta invehētur investigā';
$string['include'] = 'inclūde';
$string['includeallusers'] = 'omnēs usorēs inclūde';
$string['includecoursefiles'] = 'scapōs classis inclūde';
$string['includecourseusers'] = 'usorēs classis inclūde';
$string['included'] = 'inclūsus';
$string['includelogentries'] = 'rēs indicis inclūde';
$string['includemodules'] = 'modulōs inclūde';
$string['includemoduleuserdata'] = 'facta usoris modulī inclūde';
$string['includeneededusers'] = 'usorēs requīsītōs inclūde';
$string['includenoneusers'] = 'nūllōs usorēs inclūde';
$string['includesitefiles'] = 'scapōs positī quī usī in hāc classe sunt inclūde';
$string['includeuserfiles'] = 'scapōs usoris inclūde';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['ip_address'] = 'locus IP';
$string['language'] = 'lingua';
$string['list'] = 'index';
$string['listfiles'] = 'index scapī in {$a}';
$string['listofallpeople'] = 'index omnibus populīs';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['login'] = 'confirmatio';
$string['login_failure_logs'] = 'indicēs rērum confirmationis cāsae';
$string['loginas'] = 'confirmā ut';
$string['loginguest'] = 'confirmā quasi hospitem';
$string['loginsite'] = 'positum confirmā';
$string['loginto'] = '{$a} confirmā';
$string['logs'] = 'indicēs rērum';
$string['min'] = 'p.t.';
$string['mins'] = 'pa.t.';
$string['minutes'] = 'puncta temporis';
$string['miscellaneous'] = 'miscellaneus';
$string['missingcategory'] = 'categoriam ēligere debēs';
$string['missingdescription'] = 'dēscrīptiō absens est';
$string['missingemail'] = 'locus tabellariī absens est';
$string['missingfirstname'] = 'praenōmen absens est';
$string['missingfullname'] = 'nōmen absens est';
$string['missinglastname'] = 'nōmen familiae absens est';
$string['missingname'] = 'nōmen absens est';
$string['missingnewpassword'] = 'signum novum absens est';
$string['missingpassword'] = 'signum absens est';
$string['missingreqreason'] = 'causa absens est';
$string['missingshortname'] = 'nōmen parvus absens est';
$string['missingshortsitename'] = 'nōmen parvus positī absens est';
$string['missingsitedescription'] = 'dēscrīptiō positī absens est';
$string['missingsitename'] = 'nōmen positī absens est';
$string['missingstrings'] = 'verba locutionēsque nōn translatās investigā';
$string['missingstudent'] = 'discipulus absens est - ēligiendus est tibi';
$string['missingsummary'] = 'epitoma absens est';
$string['missingteacher'] = 'rhētor absens est - ēligiendus est tibi';
$string['missingurl'] = 'URL absens est';
$string['missingusername'] = 'nōmen usoris absens est';
$string['modhide'] = 'occulā';
$string['modshow'] = 'monstrā';
$string['modvisible'] = 'in promptu';
$string['modvisiblehiddensection'] = 'in promptu';
$string['modvisiblewithstealth'] = 'in promptu';
$string['mostrecently'] = 'recentissimē';
$string['move'] = 'movē';
$string['movecategoryto'] = 'categoriam movē ad:';
$string['movecourseto'] = 'classem movē ad:';
$string['movefilestohere'] = 'scapōs hūc movē';
$string['movefull'] = '{$a} hūc movē';
$string['movehere'] = 'hūc movē';
$string['movesection'] = 'partem {$a} movē';
$string['moveselectedcoursesto'] = 'classēs ēlēctās movē ad...';
$string['movetoanotherfolder'] = 'ad alium thēsaurum movē';
$string['msnid'] = 'nōmen MSN';
$string['mustconfirm'] = 'debēs confirmāre confirmationem tuam';
$string['mycourses'] = 'classēs meae';
$string['name'] = 'nōmen';
$string['needed'] = 'requīsītus';
$string['never'] = 'nunquam';
$string['neverdeletelogs'] = 'nunquam indicēs rērum delē';
$string['new'] = 'novus';
$string['newaccount'] = 'ratio nova';
$string['newcourse'] = 'classis nova';
$string['newpassword'] = 'signum novum';
$string['newsitem'] = 'nova tabula';
$string['newsitems'] = 'nuntia';
$string['newsitemsnumber'] = 'nuntia quae monstranda sunt';
$string['newuser'] = 'usor novum';
$string['newusernewpasswordsubj'] = 'nova ratio usoris';
$string['newusers'] = 'usorēs novī';
$string['newwindow'] = 'fenestra nova';
$string['next'] = 'proximus';
$string['nextsection'] = 'proxima pars';
$string['no'] = 'nōn';
$string['nobody'] = 'nēmō';
$string['nochange'] = 'sine mutationibus';
$string['nocoursesfound'] = 'nullae classēs invisī sunt cum verbīs {$a}';
$string['nocoursesyet'] = 'nullae classēs in hanc categoriam';
$string['nofilesselected'] = 'nullī scapī ēlēctī sunt refectionī';
$string['nograde'] = 'nulla nota';
$string['nologsfound'] = 'nullae indicēs rērum invisī sunt';
$string['nomorecourses'] = 'nullae classēs parēs invisī sunt';
$string['none'] = 'nullus';
$string['nopotentialadmins'] = 'nullī administratorēs futurī';
$string['nopotentialcreators'] = 'nullī creatorēs classis futurī';
$string['nopotentialstudents'] = 'nullī discipulī futurī';
$string['nopotentialteachers'] = 'nullī rhētorēs futurī';
$string['norecentactivity'] = 'nōn agitatio recens';
$string['noresults'] = 'nūllī exitī';
$string['nostudentsfound'] = 'nūllus {$a} invēnit';
$string['nostudentsingroup'] = 'nōn adsunt nullī discipulī in hōc generem';
$string['nostudentsyet'] = 'nūllī discipulī inscribī in hāc classem sunt';
$string['notavailable'] = 'nōn efficax';
$string['noteachersyet'] = 'nūllī rhētorēs in hāc classem nihilominus adsunt';
$string['now'] = 'nunc';
$string['numdays'] = '{$a} diēs';
$string['numhours'] = '{$a} horae';
$string['numletters'] = '{$a} litterae';
$string['numminutes'] = '{$a} puncta temporis';
$string['nummonths'] = '{$a} mensa';
$string['numseconds'] = '{$a} parva puncta temporis';
$string['numweeks'] = '{$a} septimanae';
$string['numwords'] = '{$a} verba';
$string['numyears'] = '{$a} annī';
$string['outline'] = 'adumbratio';
$string['page'] = 'pagina';
$string['policyaccept'] = 'intellegō et congruō';
$string['policyagreement'] = 'consensus reipublicārum administrationis positī';
$string['post'] = 'collātiō';
$string['posts'] = 'collātiōnēs';
$string['potentialadmins'] = 'administratorēs futurī';
$string['potentialcreators'] = 'creatorēs classis futurī';
$string['potentialstudents'] = 'discipulī futurī';
$string['potentialteachers'] = 'rhētorēs futurī';
$string['question'] = 'interrogatio';
$string['readme'] = 'LEGEME';
$string['reject'] = 'abnūere';
$string['remove'] = 'delē';
$string['removeadmin'] = 'administratorem delē';
$string['removecreator'] = 'creatorem classis delē';
$string['removestudent'] = 'discipulum delē';
$string['removeteacher'] = 'rhētorem delē';
$string['resource'] = 'refugium';
$string['resources'] = 'refugiī';
$string['restore'] = 'reddē';
$string['restorecoursenow'] = 'iam hanc classem reddē';
$string['restorefinished'] = 'refectio plena est';
$string['restoreto'] = 'reddē ad';
$string['revert'] = 'retrograde';
$string['rss'] = 'RSS';
$string['rsstype'] = 'RSS huic classī';
$string['saveandnext'] = 'conservā et proximum monstrā';
$string['savechanges'] = 'mutationī conservā';
$string['savechangesanddisplay'] = 'mutationī conservā monstrāque';
$string['savechangesandreturntocourse'] = 'mutationī conservā redēque classī';
$string['savedat'] = 'conservāvit:';
$string['savepreferences'] = 'optionēs conservā';
$string['saveto'] = 'conservā ad';
$string['scale'] = 'lanx';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'lanctēs';
$string['scalestandard_link'] = 'grade/scale';
$string['sec'] = 'punctum';
$string['secondstotime172800'] = 'II diēs';
$string['secondstotime259200'] = 'III diēs';
$string['secondstotime345600'] = 'IV diēs';
$string['secondstotime432000'] = 'V diēs';
$string['secondstotime518400'] = 'VI diēs';
$string['secondstotime604800'] = 'I septimana';
$string['secondstotime86400'] = '1 diēs';
$string['secs'] = 'puncta';
$string['section'] = 'pars';
$string['sections'] = 'parēs';
$string['select'] = 'ēlige';
$string['selectacountry'] = 'patriam ēlige';
$string['selectall'] = 'ōmnēs ēlige';
$string['selectamodule'] = 'modulum agitationis ēlige';
$string['selectdefault'] = 'deficiationem ēlige';
$string['selectnos'] = 'ōmnēs \'nōn\' ēlige';
$string['settings'] = 'optionēs';
$string['show'] = 'monstrā';
$string['showactions'] = 'actionēs monstrā';
$string['showadvancededitor'] = 'provectus';
$string['showadvancedsettings'] = 'optionēs provectās monstrā';
$string['showall'] = 'omnēs {$a} monstrā';
$string['showallcourses'] = 'omnēs classēs monstrā';
$string['showallusers'] = 'omnēs usorēs monstrā';
$string['showblockcourse'] = 'indicem classis cum parte paginae monstrā';
$string['showgrades'] = 'notās monstrā';
$string['showlistofcourses'] = 'indicem classium monstrā';
$string['showmodulecourse'] = 'indicem classium quae habet agitationem monstrā';
$string['showonly'] = 'solum monstrā';
$string['showrecent'] = 'agitationem recens monstrā';
$string['showreports'] = 'renuntiationem agitationis monstrā';
$string['showsettings'] = 'optionēs monstrā';
$string['showtheselogs'] = 'hās indicēs rērum monstrā';
$string['site'] = 'positus';
$string['sitedefault'] = 'deficiatio positī';
$string['sitefiles'] = 'loculī positī';
$string['sitefilesused'] = 'loculī positī in hāc classe';
$string['sitelogs'] = 'indicēs rērum positī';
$string['sitenews'] = 'nuntius positī';
$string['sites'] = 'positī';
$string['sitesettings'] = 'optionēs positī';
$string['siteteachers'] = 'rhētorēs positī';
$string['size'] = 'magnitudo';
$string['sizeb'] = 'octetēs';
$string['sizegb'] = 'go';
$string['sizekb'] = 'mo';
$string['sizemb'] = 'dcmo';
$string['skypeid'] = 'nōmen Skype';
$string['specifyname'] = 'necesse est tibi ēligere nōminem';
$string['state'] = 'respublica vel provincia';
$string['statslogins'] = 'confirmationēs';
$string['statsreads'] = 'aspectī';
$string['statsreport1'] = 'confirmationēs';
$string['statsreport10'] = 'agitatio usoris';
$string['statsreport2'] = 'aspectī (omnēs populī)';
$string['statsreport3'] = 'collātiōnēs (omnēs populī)';
$string['statsreport4'] = 'omnis agitatio (omnis populus)';
$string['statsreport5'] = 'omnis agitatio (aspectus collātiōque)';
$string['statsreport7'] = 'agitatio usoris (aspectus collātiōque)';
$string['statsreport8'] = 'omnis agitatio usoris';
$string['statsreport9'] = 'confirmationēs (classis positī)';
$string['statsreportactivity'] = 'omnis agitatio (omnis populus)';
$string['statsreportactivitybyrole'] = 'omnis agitatio (aspectus collātiōque)';
$string['statsreportforuser'] = 'pro';
$string['statsreportlogins'] = 'confirmationēs';
$string['statsreportreads'] = 'aspectī (omnēs populī)';
$string['statsreporttype'] = 'instrumentī renuntiationis';
$string['statsreportwrites'] = 'collātiōnēs (omnēs populī)';
$string['statsstudentactivity'] = 'agitatio discipulī';
$string['statsstudentreads'] = 'aspectī discipulī';
$string['statsstudentwrites'] = 'collātiōnēs discipulī';
$string['statsteacheractivity'] = 'agitatio rhētoris';
$string['statsteacherreads'] = 'aspectī rhētoris';
$string['statsteacherwrites'] = 'collātiōnēs rhētoris';
$string['statsuniquelogins'] = 'confirmationēs unicae';
$string['statsuseractivity'] = 'omnis agitatio';
$string['statsuserlogins'] = 'confirmationēs';
$string['statsuserreads'] = 'aspectī';
$string['statsuserwrites'] = 'collātiōnēs';
$string['statswrites'] = 'collātiōnēs';
$string['students'] = 'discipulī';
$string['studentsandteachers'] = 'discipulī rhētorēsque';
$string['summary'] = 'epitoma';
$string['summaryof'] = 'epitoma dē {$a}';
$string['teacheronly'] = 'solī {$a}';
$string['teachers'] = 'rhētorēs';
$string['textformat'] = 'instrumentum inornatum';
$string['thanks'] = 'gratiās';
$string['time'] = 'hora';
$string['to'] = 'ad';
$string['today'] = 'hōdiē';
$string['todaylogs'] = 'indicēs rērum diēī';
$string['toeveryone'] = 'ad omnibus';
$string['toonly'] = 'ad {$a} solō';
$string['topic'] = 'rēs';
$string['topichide'] = 'hanc rēm ab {$a} occulā';
$string['topicshow'] = 'hanc rēm ad {$a} monstrā';
$string['up'] = 'sursum';
$string['uploadlabel'] = 'inscriptio';
$string['used'] = 'usus';
$string['usedinnplaces'] = 'usus est in {$a} locīs';
$string['user'] = 'usor';
$string['useractivity'] = 'agitatio';
$string['userconfirmed'] = 'usore confirmātō';
$string['userdata'] = 'facta usoris';
$string['userdeleted'] = 'hanc usorem deletus est';
$string['userdescription'] = 'dēscrīptiō';
$string['userfiles'] = 'loculus usoris';
$string['userlist'] = 'index usoris';
$string['username'] = 'nōmen usoris';
$string['usernotconfirmed'] = 'nōn potuī confirmāre {$a}';
$string['userpic'] = 'tabula usoris';
$string['users'] = 'usorēs';
$string['usersnew'] = 'usorēs novī';
$string['usingexistingcourse'] = 'utere classe vulgare';
$string['version'] = 'translatio';
$string['view'] = 'aspectus';
$string['views'] = 'aspectī';
$string['visible'] = 'conspicuus';
$string['visibletostudents'] = 'conspicuus ad {$a}';
$string['webpage'] = 'pagina texturae scientiae';
$string['week'] = 'septimana';
$string['weekhide'] = 'hanc septimanam ab {$a} occulā';
$string['weeklyoutline'] = 'adumbratio septimanam';
$string['weekshow'] = 'hanc septimanam ad {$a} monstrā';
$string['welcometocourse'] = 'salvē ad {$a}';
$string['welcometocoursetext'] = 'salvē ad {$a->coursename}!

sī nōn fēcisti, tibi pagina tua in classe edēnda est ita ut dē tē discere possīmus:

{$a->profileurl}';
$string['whattocallzip'] = 'quid vīs appellāre loculum parvum?';
$string['withchosenfiles'] = 'cum loculīs ēlēctīs';
$string['withoutuserdata'] = 'sine factīs usoris';
$string['withselectedusers'] = 'cum usoribus ēlēctīs';
$string['withuserdata'] = 'cum factīs usoris';
$string['wordforstudent'] = 'verbum tuum discipulī';
$string['wordforstudenteg'] = 'e.g. discipulus, litterārum studiosus, et cetera';
$string['wordforstudents'] = 'verbum tuum discipulīs';
$string['wordforstudentseg'] = 'e.g. discipulī, litterārum studiosī, et cetera';
$string['wordforteacher'] = 'verbum tuum rhētoris';
$string['wordforteachereg'] = 'e.g. rhētor, educator, et cetera';
$string['wordforteachers'] = 'verbum tuum rhētoribus';
$string['wordforteacherseg'] = 'e.g. rhētorēs, educatorēs, et cetera';
$string['writingcategoriesandquestions'] = 'categoriās interrogationēsque scribēns';
$string['writingcoursedata'] = 'facta classis scribēns';
$string['writingeventsinfo'] = 'scientiam rērum scribēns';
$string['writinggradebookinfo'] = 'scientiam indicis notae scribēns';
$string['writinggroupsinfo'] = 'scientiam generis scribēns';
$string['writingloginfo'] = 'scientiam indicis reī scribēns';
$string['writingmoduleinfo'] = 'scientiam modulī scribēns';
$string['writinguserinfo'] = 'scientiam usoris scribēns';
$string['yahooid'] = 'nōmen Yahoo';
$string['year'] = 'annus';
$string['years'] = 'annī';
$string['yes'] = 'sīc';
$string['yourlastlogin'] = 'confirmatio tua recens erat';
$string['yourself'] = 'ipse';
$string['yourteacher'] = '{$a} tuum';
